<div class="multi-input">

    <ul>
        <li class="icon">
            <i class="las la-hashtag"></i>
        </li>

        <li class="item" *ngFor="let item of value">
            {{ item }}
            <button 
            class="mr-text-button"
            (click)="remove(item)"><i class="las la-times"></i></button>
        </li>
    </ul>

    <input 
    type="text" 
    [placeholder]="placeholder"
    [(ngModel)]="current"
    (keypress)="handleKey($event)"
    (blur)="onTouched()">

</div>
